## Combinatorics

#### [Week 9](../Week9) | Week 10 | [Week 11](../Week11)

---

### Tuesday, March 28

[Blackboards](../boards/03-28) 

* Coloring the faces of a tetrahedron
* Coloring the faces of a cube

Here is a pattern to print twice on cardboard, for building the model tetrahedron that I used in class:

[Tetrahedron](../pdf/Tetrahedron.pdf)

---

### Thursday, March 23

[Blackboards](../boards/03-30) 

* The associahedron and permutahedron
* Cayley's formula for dissections of an n-gon
* The hook length formula for Young Tableaux

Here is a more detailed PDF drawing of the associahedron:

[Associahedron](../pdf/Associahedron.pdf)

Here are four papers related to what we're studying. I'm also making these available on [Courseworks](https://courseworks2.columbia.edu/courses/167795/files).

* [1890 Cayley - On the Partitions of a Polygon](https://mathscinet.ams.org/mathscinet-getitem?mr=1577062)
* [2000 Przytycki, Sikora - Polygon dissections and Euler, Fuss, Kirkman, and Cayley numbers](https://mathscinet.ams.org/mathscinet-getitem?mr=1783940)
* [1979 Greene, Nijenhuis, Wilf - A probabilistic proof of a formula for the number of Young tableaux of a given shape](https://mathscinet.ams.org/mathscinet-getitem?mr=521470)
* [1996 Stanley - Polygon dissections and standard Young tableaux](https://mathscinet.ams.org/mathscinet-getitem?mr=1406001)

As a student I became interested in the problem of finding an algorithm to produce Young tableaux uniformly at random. I showed Herb Wilf a construction that lead to the construction in their paper. I had bungled how to use hook lengths. This taught me to always push harder.

---

As a reminder, I have posted links on our main page to all class notes and exam solutions from Spring 2021 and Spring 2022, combined into single files:

* [S21 Notes](../pdf/S21 Notes.pdf)
* [S21 Exams](../pdf/S21 Exams.pdf)
* [S22 Notes](../pdf/S22 Notes.pdf)
* [S22 Exams](../pdf/S22 Exams.pdf)